---@meta

---@class UVehicleStat_C : UUserWidget
---@field UberGraphFrame FPointerToUberGraphFrame
---@field StatName UTextBlock
---@field StatInfo UTextBlock
---@field MainStat boolean
---@field ['Stat Name'] FText
---@field ['Stat Info'] FText
local UVehicleStat_C = {}

---@param IsDesignTime boolean
function UVehicleStat_C:PreConstruct(IsDesignTime) end
---@param InText FText
function UVehicleStat_C:SetInfo(InText) end
---@param EntryPoint int32
function UVehicleStat_C:ExecuteUbergraph_VehicleStat(EntryPoint) end


